<webobject name = "Th">
	<webobject name = "HasOrdering">
	  <webobject name = "OrderLink">
	    <webobject name = "HasLabel">
	  	  <webobject name = "ColumnLabel" />
	    </webobject>
	    <webobject name = "Else">
	      <webobject name = "ComponentContent"/>
	    </webobject>
	    <webobject name = "IsOrdered">
	      <webobject name = "OrderIndic"/>
	      <webobject name = "OrderIndex"/>
	    </webobject>
	  </webobject>
	</webobject>
	<webobject name = "Else">
	  <webobject name = "HasLabel">
	  	<webobject name = "ColumnLabel" />
	  </webobject>
	  <webobject name = "Else">
	    <webobject name = "ComponentContent"/>
	  </webobject>
	</webobject>
 </webobject>